/* No comment provided by engineer. */
"Later today" = "Later today";

/* No comment provided by engineer. */
"My week starts" = "My week starts";

/* No comment provided by engineer. */
"My weekend starts" = "My weekend starts";

/* Next Week */
"Next Week" = "Next Week";

/* No comment provided by engineer. */
"Notification postpone" = "Notification postpone";

/* Pick a Date */
"Pick a Date" = "Pick a Date";

/* No comment provided by engineer. */
"Set my afternoon at" = "Set my afternoon at";

/* No comment provided by engineer. */
"Start my evening at" = "Start my evening at";

/* No comment provided by engineer. */
"Start my weekends at" = "Start my weekends at";

/* No comment provided by engineer. */
"Start my workday at" = "Start my workday at";

/* This Afternoon */
"This Afternoon" = "This Afternoon";

/* This Evening */
"This Evening" = "This Evening";

/* This Weekend */
"This Weekend" = "This Weekend";

/* Tomorrow Afternoon */
"Tomorrow Afternoon" = "Tomorrow Afternoon";

/* Tomorrow Evening */
"Tomorrow Evening" = "Tomorrow Evening";

/* Tomorrow Morning */
"Tomorrow Morning" = "Tomorrow Morning";

/* On My Mac */
"On My Mac" = "On My Mac";

/* 'hour' singular' */
"hour" = "hour";

/* 'hour' plural */
"hours" = "hours";

/* the word 'later' */
"later" = "later";

/* 'minute' plural */
"minutes" = "minutes";

